WSNotification::Elements::InvalidTopicExpressionFault(3)

NAME
WSNotification::Elements::InvalidTopicExpressionFault

DESCRIPTION
Perl data type class for the XML Schema defined element InvalidTopicExpressionFault from the namespace http://docs.oasis-open.org/wsn/b-2.

METHODS

  new
 my $element = WSNotification::Elements::InvalidTopicExpressionFault->new($data);

Constructor. The following data structure may be passed to new():

 { # WSNotification::Types::InvalidTopicExpressionFaultType
 },

AUTHOR
Generated by SOAP::WSDL